@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

/*==BASIC-SETUP==*/
body {
  font-family: "Montserrat", sans-serif;
  font-size: 18px;
  font-weight: 400;
  color: #071F2F;
  background: #ffffff;
}

a,
a:hover {
  text-decoration: none;
}

ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
label {
  margin-bottom: 0;
}



/* Scroll top START */

.progress-wrap {
	position: fixed;
	right: 30px;
	bottom: 30px;
	height: 46px;
	width: 46px;
	cursor: pointer;
	display: block;
	border-radius: 50px;
	box-shadow: inset  0 0 0 2px rgba(0,0,0,0.1);
	z-index: 10000;
	opacity: 0;
	visibility: hidden;
	transform: translateY(15px);
	-webkit-transition: all 200ms linear;
    transition: all 200ms linear;
}
.progress-wrap.active-progress {
	opacity: 1;
	visibility: visible;
	transform: translateY(0);
}
.progress-wrap::after {
	position: absolute;
  font-family: 'Font Awesome 6 Free';
  font-weight: 900;
  content: "\f106";
	text-align: center;
	line-height: 46px;
	font-size: 24px;
	color: rgba(0, 0, 0, 0.3); 
	left: 0;
	top: 0;
	height: 46px;
	width: 46px;
	cursor: pointer;
	display: block;
	z-index: 1;
	-webkit-transition: all 200ms linear;
    transition: all 200ms linear;
}
.progress-wrap:hover::after {
	opacity: 0;
}
.progress-wrap::before {
	position: absolute;
  font-family: 'Font Awesome 6 Free';
  font-weight: 900;
  content: "\f106";
	text-align: center;
	line-height: 46px;
	font-size: 24px;
	opacity: 0;
	background: black; 
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	left: 0;
	top: 0;
	height: 46px;
	width: 46px;
	cursor: pointer;
	display: block;
	z-index: 2;
	-webkit-transition: all 200ms linear;
    transition: all 200ms linear;
}
.progress-wrap:hover::before {
	opacity: 1;
}
.progress-wrap svg path { 
	fill: none; 
}
.progress-wrap svg.progress-circle path {
	stroke: rgba(0, 0, 0, 0.2); 
	stroke-width: 4;
	box-sizing:border-box;
	-webkit-transition: all 200ms linear;
    transition: all 200ms linear;
}

/* Scroll top END */


.main-wrapper {
	max-width: 1170px;
	margin: 0 auto;
	padding-left: 15px;
	padding-right: 15px;
}

.top-area {
	text-align: center;
	padding: 30px 0;
}

.top-title h3 {
	font-size: 18px;
	color: rgb(215, 25, 25);
	font-weight: 600;
	letter-spacing: 0.01rem;
	line-height: 150%;
	margin-top: 32px;
}

.top-title-m h2 {
	font-size: 40px;
	font-weight: 600;
	color:  #071F2F;
	margin: 0;
	line-height: 155%;
  	letter-spacing: 0.02rem;
}

.top-title-m h2 span {
	font-weight: 400;
}

.top-title-m p {
	font-size: 18px;
	font-weight: 600;
	color: #148AFF;
	margin-top: 45px;
}

.top-q-1 img {
	width: 85%;
}

.top-q-2 img {
	width: 50%;
	margin: 15px 0;
}

.top-q-r {
	text-align: center;
}

.top-q-r p {
	font-size: 18px;
	font-weight: 400;
	color: #071F2F;
	margin: 0 0 40px;
	line-height: 150%;
}

.top-q-left {
	text-align: center;
}

.top-q-3 p {
	font-size: 18px;
	font-weight: 400;
	color: #071F2F;
	margin: 0 0 40px;
	line-height: 150%;
}

.even-if-title p {
	font-size: 18px;
	color: #148AFF;
	font-weight: 700;
	letter-spacing: 0.01rem;
	line-height: 150%;
	text-align: center;
	margin: 50px 0 70px;
	text-transform: uppercase;
}

.even-if-title span {
	font-size: 18px;
	color: #071F2F;
	font-weight: 400;
	letter-spacing: 0.01rem;
	line-height: 150%;
	text-align: center;
	display: block;
	margin-bottom: 70px;
}

.top-q-3 img {
	width: 75%;
	border-radius: 10px;
}

.top-q-4 img {
	width: 85%;
	border-radius: 10px;
}

.even-if-title2 span {
	display: block;
	text-align: center;
	font-size: 18px;
	color: #071F2F;
	font-weight: 400;
	letter-spacing: 0.01rem;
	line-height: 150%;
	margin-bottom: 20px;
}

.even-if-title2 h2 {
	text-align: center;
	font-size: 40px;
	font-weight: 400;
	color: #071F2F;
	margin: 50px 0 100px;
	line-height: 150%;
	text-transform: uppercase;
}

.even-img {
	text-align: center;
}

.even-if-title2 h3 {
	text-align: center;
	font-size: 40px;
	font-weight: 600;
	color: #071F2F;
	margin: 100px 0 20px;
	line-height: 150%;
	letter-spacing: 0.02rem;
	text-transform: uppercase;
}

.even-if-title2 h4 {
	text-align: center;
	font-size: 18px;
	font-weight: 600;
	color: #148AFF;
	margin: 0 0 70px;
	line-height: 150%;
	letter-spacing: 0.02rem;
	text-transform: uppercase;
}

.l-title p {
	text-align: center;
	font-size: 18px;
	font-weight: 600;
	color:  #148AFF;
	margin: 0;
	letter-spacing: 0.01rem;
  	line-height: 150%;
}

.l-title ul {
	padding-top: 30px;
}

.l-title li i {
	font-size: 19px;
 	color:  #148AFF;
	font-weight: 900;
	margin-right: 10px;
}

.l-title ul li {
	font-size: 18px;
	font-weight: 400;
	color: #071F2F;
	padding: 0 0 10px;
}

.l-title {
	padding: 40px 0;
}

.l-img {
	padding: 40px 0;
}

.l-img img {
	border-radius: 10px;
}

.top-q-r2 {
	padding: 40px 0 0;
}

.top-q-l2 {
	padding: 40px 0 0;
}

.top-q-l2 .top-q-4 {
	padding-top: 20px;
}

.top-q-l2 .top-q-4 img {
	width: 100%;
}

.even-if-title3 {
	padding: 30px 0 0;
}

.even-if-title3 span {
	margin-bottom: 80px;
}

.even-if-title4 p {
	font-weight: 400;
	color:  #071F2F;
	text-transform: initial;
	margin: 30px 0;
}

.even-if-title4 h2 {
	margin-bottom: 0;
}

.even-if-title4 ul li {
	display: flex;
	align-items: flex-start;
	line-height: 150%;
	font-size: 18px;
	font-weight: 400;
	padding: 8px 0;
	color: #071F2F;
}

.even-if-title4 ul li i {
	font-size: 18px;
	color: #148AFF;
	margin-right: 10px;
	font-weight: 900;
	margin-top: 8px;
}

.even-if-title4 ul li p {
	text-align: left;
	margin: 0;
}

.even-if-title4 ul li p span {
	display: initial;
}

.even-if-title5 h2 {
	text-transform: initial;
}


.top-q-5 img {
	width: 60%;
	border-radius: 10px;
}

.top-q-6 img {
	width: 80%;
	border-radius: 10px;
}

.top-q-m1 {
	padding: 50px 0 0;
}

.btm-block-area {
	text-align: center;
	padding-bottom: 40px;
}

.btm-block-area p {
	font-size: 18px;
	line-height: 150%;
	font-weight: 400;
	color:  #071F2F;
	margin: 25px 0;
}

.btm-block-area h4 {
	font-size: 18px;
	line-height: 150%;
	font-weight: 600;
	color:  #148AFF;
	text-transform: uppercase;
	margin: 60px 0 20px;
}

.btm-1 img {
	width: 50%;
}

.btn-1 a {
	display: inline-block;
	border-radius: 24px;
	background: linear-gradient(90deg, rgb(180, 0, 4) 0.00%,rgb(246, 0, 13) 51.00%,rgb(180, 0, 4) 100.00%);
	border-width: 1px;
	padding-left: 25px;
	padding-right: 25px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #ffffff;
	font-size: 18px;
	font-weight: 600;
	margin: 25px 0;
}

.btn-1 a:hover {
	background: #123acb !important;
}

.btm-2 img {
	width: 30%;
}

.btm-block-area h3 {
	font-size: 16px;
	font-weight: 400;
	color:  #D71919;
	margin: 10px 0 0;
}

.btm-4 {
	padding: 80px 0 0;
}

.btm-block-area h2 {
	font-size: 40px;
	font-weight: 600;
	color: #071F2F;
	margin: 90px 0 20px;
}

.btm-block-area p span {
	font-weight: 600;
	color:  #148AFF;
}

.p-l {
	margin-top: 120px !important;
}

.btm-6 {
	padding-bottom: 40px;
}

.countdown-container {
	display: flex;
	justify-content: center;
	align-items: center;
}
.time-unit {
	margin: 0 10px;
	text-align: center;
	font-size: 18px;
	font-weight: 600;
	color: #071F2F;
}
.time-unit span {
	display: block;
	font-size: 25px;
	font-weight: 600;
	color: #071F2F;
}